type
D4
sc
c
realform
4
cartan
Spin8/Spin(4,4)/cartan
KGB
Spin8/Spin(4,4)/KGB
kgborder
Spin8/Spin(4,4)/kgborder
block
0
Spin8/Spin(4,4)/PSO(8)/block
wgraph
Spin8/Spin(4,4)/PSO(8)/wgraph
wcells
Spin8/Spin(4,4)/PSO(8)/wcells
kllist
Spin8/Spin(4,4)/PSO(8)/kllist
blockwrite
Spin8/Spin(4,4)/PSO(8)/blk.bin
klwrite
Spin8/Spin(4,4)/PSO(8)/mat.bin
Spin8/Spin(4,4)/PSO(8)/pol.bin
q
block
1
Spin8/Spin(4,4)/PSO(6,2)/block
wgraph
Spin8/Spin(4,4)/PSO(6,2)/wgraph
wcells
Spin8/Spin(4,4)/PSO(6,2)/wcells
kllist
Spin8/Spin(4,4)/PSO(6,2)/kllist
blockwrite
Spin8/Spin(4,4)/PSO(6,2)/blk.bin
klwrite
Spin8/Spin(4,4)/PSO(6,2)/mat.bin
Spin8/Spin(4,4)/PSO(6,2)/pol.bin
q
block
2
Spin8/Spin(4,4)/PSO*(8)+/block
wgraph
Spin8/Spin(4,4)/PSO*(8)+/wgraph
wcells
Spin8/Spin(4,4)/PSO*(8)+/wcells
kllist
Spin8/Spin(4,4)/PSO*(8)+/kllist
blockwrite
Spin8/Spin(4,4)/PSO*(8)+/blk.bin
klwrite
Spin8/Spin(4,4)/PSO*(8)+/mat.bin
Spin8/Spin(4,4)/PSO*(8)+/pol.bin
q
block
3
Spin8/Spin(4,4)/PSO*(8)-/block
wgraph
Spin8/Spin(4,4)/PSO*(8)-/wgraph
wcells
Spin8/Spin(4,4)/PSO*(8)-/wcells
kllist
Spin8/Spin(4,4)/PSO*(8)-/kllist
blockwrite
Spin8/Spin(4,4)/PSO*(8)-/blk.bin
klwrite
Spin8/Spin(4,4)/PSO*(8)-/mat.bin
Spin8/Spin(4,4)/PSO*(8)-/pol.bin
q
block
4
Spin8/Spin(4,4)/SO(4,4)/block
wgraph
Spin8/Spin(4,4)/SO(4,4)/wgraph
wcells
Spin8/Spin(4,4)/SO(4,4)/wcells
kllist
Spin8/Spin(4,4)/SO(4,4)/kllist
blockwrite
Spin8/Spin(4,4)/SO(4,4)/blk.bin
klwrite
Spin8/Spin(4,4)/SO(4,4)/mat.bin
Spin8/Spin(4,4)/SO(4,4)/pol.bin
q
?
qq


